Subject: Our current Status and For December meeting

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 23 Oct 2001 08:23:41 +0900 (JST)

Folks,

Claudio and I already requested our time-slot for December meeting.
We still have things to do. I would like to remind you of them.
Our milestone we agreed at London is below.

  ---------------------------------------------------------------------- 
  8 Confirmation of milestone 
  ---------------------------------------------------------------------- 
  <snip>

  Sep 2001 Submit final draft for timely delivery to IESG for publication as Proposed
  Standard

  Sep 2001 Submit final draft for FFPIM to IESG for publication

  Sep 2001 Submit final draft of gateway requirements

  Nov 2001 Submit final draft of TIFF-FX extensions 
  Nov 2001 Submit final draft of schema for TIFF-FX extensions

  Nov 2001 Submit final draft of ESMTP-CONNEG for Last Call

  [[[The author of the followings was not here.]]] 
  Jul 2001 Submit second draft of Fax status information 
  ??? 2001 Submit second draft of Goal for Terminal Mode 
  ??? 2001 Submit second draft of Protocol for Terminal Mode 
  Dec 2001 Submit final draft of Fax status information 
  ??? 2001 Submit final draft of Goal for Terminal Mode 
  ??? 2001 Submit Final draft of Protocol for Terminal Mode

I did WG LC for gateway issue.
Regarding Timely-delivery, there is the new I-D. But, not final.
The editor is now preparing the final one, I think.

Also, as you already know, we should confirm the 4 items.

1. TIFF-FX (not extension)
The editors suggests the schedule. They are now preparing , I hope.
Also, we need John(IAB)'s help for license issue.

2. Service
Ned just commented it. The editor soon will respond.

3. Impl.Guide
IETF LC already finished in August. But, we did not receive anything.
I already asked the status to ADs. I received the comment that
this will be on IESG agenda soon.

4. Content-Nego
We already requested AD's consideration. I received the comment
that it will be IETF LC soon.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]